[Startup]
EnableLangDlg=Y
AppName=ASUS WL-500gP V2 Wireless Router Utilities
ProductGUID=A4761FB2-072A-4F17-B4D7-C0640CF52D58
CompanyName=ASUSTeK COMPUTER INC.
CompanyURL=www.asus.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=11
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0015
key8=0x0816
key9=0x0019
key10=0x000a
RequireExactLangMatch=0x0804,0x0404
